html {
	overflow: hidden;
}
.layout {
	/*overflow-y: hidden !important;*/
}
.block{

	background-color: #ffffff;
    display: block;
    padding: 0;
    text-align: center;

    position: relative;

}
.grid{
	width: 100%;
	/*max-width: 1620px;
	margin: 0 auto;*/
	background-color: #ffffff;
	/*padding-top: 40px;*/

}
.map {
	background-color: #ffffff;
	height: 100%;
}
#mapPanel {
	height: 100%;
}
.gutter{
	/*margin-left: 20px;
	margin-right: 20px;
	margin-left: 5px;*/
}

.col-33{
	width: 33.3%;
	float: left;
}
.col-50{
	width: 50%;
	float: left;
}

.clear{
	clear: both;
	display: block;
}

@media all and (max-width:800px) {
	.col-33{
		width: 50%;
	}
}

@media all and (max-width:600px) {
	.col-50, .col-33{
		width: 100%;
		float: none;
	}
}
.country_ass_title {
	font-size: 14px;
	color: #EF8354;

}
.country_ass_select, .high_res_input {
	    width: 224px;
    padding: 5px;
}
.global_overview_title, .news_title, .specialFocus_title, .twitter_title, .pastGlobal_title {
	text-align:left;
	background-color: #0065a2;
	color: #ffffff;
	font-size: 16px !important;
   padding: 10px 15px;
    font-family: Verdana, Geneva, sans-serif !important;
}
.global_overview_content, .news_content, .specialFocus_content, .twitter_content, .pastGlobal_content {
	max-height: 300px;
    overflow-y: scroll;
	padding: 10px;
	text-align:justify;
	font-size: 14px;
    line-height: 2.3;

}
.newsletter_block_clear {
	border-bottom: 1px solid #0164a5;
	margin-bottom:20px;
}
.footer_block img {
	width: 80%;
}
/*Scrollbar*/
::-webkit-scrollbar {
     /*width: 0px;*/
}

::-webkit-scrollbar-track {
    /*background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;*/
}

::-webkit-scrollbar-thumb {
   /* -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #6d6d6d; */
}
/*autocomplete*/
#autocomplete {
  border: 1px solid silver;
  outline: none;
  margin: 0;
  background: #fff;
}

#autocomplete_result {
  border: 1px solid silver;
  border-top: 0;
  position: absolute;
  overflow: auto;
  max-height: 93px;
  background: #fff;
}

#autocomplete, #autocomplete_result {
  width: 200px;
  box-sizing: border-box;
}

#autocomplete, #autocomplete_result p {
  padding: 4px;
  margin: 0;
  color: #000;
}

#autocomplete_result p:nth-child(2n+1) {
  background: #f6f6f6;
}

#autocomplete_result p:hover {
  background: #e5e5e5;
}
img {
   /*width: 100%;
  height: auto;*/
}
.footer_block:hover .img-buttons-footer {
    opacity: 0.7;
}
/*accordion*/
.accordion {
   /*font-size: 1rem;
 width: 30vw; original*/
  margin: 0 auto;
  border-radius: 5px;
}

.accordion-header,
.accordion-body {
  background: white;
}

.accordion-header {
	padding: 0.7em 1.5em;
    background: #0065a2;
    /* text-transform: uppercase; */
    color: white;
    cursor: pointer;
    font-size: 1.3em;
    /* letter-spacing: .1em; */
    transition: all .3s;
	text-align: left;
}

.accordion-header:hover {
  background: #0065a2;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #ffffff;
  color: #3f3c3c;
  display: none;
}

.accordion-body__contents {
	padding: 1.5em 1.5em;
	font-size: 1.2em;
	text-align: justify;
	/*    line-height: 2.3;*/
	line-height: 1.2;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid #ffffff;
}

.accordion__item > .accordion-header:after {
  content: "\f3d0";
  font-family: IonIcons;
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:after {
  transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
  background: #0065a2;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: black;
}

@media screen and (max-width: 1000px) {
  body {
    /*padding: 1em;*/
  }

  .accordion {
    width: 100%;
  }
}
#mySidenav {
	float:left;
	display:block;
}
#myContainer {
	    float: left;
    display: block;
    clear: both;

    min-height: 300px;
    width: 100%;
    position: fixed;
    /*left: 25em;*/
}

.sidenav {
	height: 100%;
	min-height:300px;
    width: 22em;
    position: fixed;
    z-index: 1;
    left: 0;
    overflow-x: hidden;
    transition: 0.5s;
    border-right: 1px solid #e4e4e4;
    background: #ffffff;
    /*border-top: 1px solid #e4e4e4;*/
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.5s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    /*  border-top: 1px solid #e4e4e4;
	margin-left: 300px;*/

}

@media screen and (max-height: 450px) {

  .sidenav a {font-size: 18px;}
}
#toggleToc {
	color: #0065a2;
	transition: 0.3s;
	font-size: 30px;
    cursor: pointer;
    top: 16px;
    position: relative;
    left: 18px;
}
#toggleToc:hover {
    color: #588eaf;
}
#legendContainer {
	overflow-y: scroll;
    width: 100%;
	overflow-y: auto;
}
#legendLabel {
    position: relative;
	width: 50px;
    height: 50px;
    right: 0px;
    background-color: #ffffff;
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	cursor: pointer;
	float:left;
}
#legendInfo {
	    position: relative;
    float: left;
}
#legendLabelButton {
    color: #ffffff;
    transition: 0.3s;

    cursor: pointer;
	font-size: 20px;

      width: 35px;
    height: 37px;
    position: relative;
    float: right;
	 border-top: 0px solid #ffffff;
    background-color: #70b5df;
	font-size: 126%;
}
.legendHeader {
	-ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
	    background: #ffffff;
}
.maplegend img {
	margin-left:5px;
}
.tutorial {
	position: relative;
    width: 50px;
    height: 50px;
    background: white;
    right: 50px;
    border-left: 1px solid #e4e4e4;
    margin-right: 0px;
    display: inline-block;
    z-index: 20;
    float: right;
    border-bottom: 1px solid #e4e4e4 !important;
}
.tutorialLabelButton, .homeButton {
    transition: 0.3s;
    font-size: 30px;
    top: 15px;
    position: relative;
    left: 15px;
}
.tutorialLabelButton {
	color: #0065a2;
	cursor: pointer;
}
.homeButton {
	color: #0065a2;
	cursor: pointer;
}
.blinking {
	color: #ff5757;
}
.tutorialLabelButton:hover, .homeButton:hover, .getlinkLabelButton:hover {
    color: #588eaf;
	/*color: #cccccc;*/
}

#mainMenuButton {
	position: absolute;
    width: 50px;
    height: 50px;
    background: white;
    right: 0px;
    border-left: 1px solid #e4e4e4;
    margin-right: 0px;
    display: inline-block;
    z-index: 20;
    float: left;
    border-bottom: 1px solid #e4e4e4 !important;
}
#mainMenuButton a {
	line-height:0;
}
.titleLegend {
     padding-top: 0px;
    clear: both;
    padding-left: 10px;
    color: #0064A4;
    text-align: left;
    font-family: Verdana, Geneva, sans-serif !important;
    font-size: 1.1em;
	cursor: pointer;
	display: none;

}
#hotSpotLegendRow{

}
.legendHeader {
	height: 37px;
    background-color: #70b5df;
}
.legendHeader > .panelmap_section_header {
	text-transform: uppercase;

    float: left;
}
.legendTitle {
	/*top: 10px; */
    width: 137px;
    font-size: 1.5em;
    /* background: white; */
    height: 40px;
    color: #0064a4;
    /* padding-top: 10px; */
    /* padding-left: 10px; */
    font-family: Verdana, Geneva, sans-serif !important;
    padding-top: 11px;
    /* padding-left: 29px; */
    position: relative;
	left:11px;
	border-right:1px solid #e4e4e4;
	float: left;
}
.legend_2_Container {
	display:none;
	border-top: 1px solid #e4e4e4;
}
.legendTabs {
	visibility: hidden;
	display:none;
	user-select: none;
}

.legendTab {
	padding: 13px;
    width: 50%;
    margin-top: 10px;
    height: 20px;
    display: inline;
	color: #074a8b;
}
#exportMapDiv {
	position: absolute;
    top: 116px;
    left: 8px;
    height: 25px;
    width: 24px;
	display:none;
}
#exportShpDiv {
	position: absolute;
    top: 54px;
    left: 53px;
    height: 48px;
    width: 48px;
	display:none;
}
#MapTabBut {
	position: absolute;
   top: 9px;
    left: 58px;
    height: 30px;
    width: 120px;
	display:none;
}

/* The navigation menu links */
#mapLegend {
	display: none;
}
.maplegend {
	display: block;
    position: absolute;
    z-index: 1;
    top: 50px;
    right: 0;
    background-color: transparent;
    overflow-x: hidden;
    transition: 0.5s;
    border-right: 1px solid #e4e4e4;

    background-color: #ffffff;
    font-family: Verdana, Geneva, sans-serif !important;
	cursor: pointer;

}

/* The navigation menu links */
.maplegend a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.maplegend a:hover {
   color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.maplegend .legendclosebtn {
	 /*position: absolute;
    top: 0;
    right: 220px;
    font-size: 36px;
    margin-left: 50px;*/
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  /*.maplegend {padding-top: 15px;}*/
  .maplegend a {font-size: 18px;}
}
.legendButton {
    color: #ffffff;
    transition: 0.3s;
    font-size: 92%;
    cursor: pointer;
    cursor: pointer;
    top: 10px;
    position: relative;
	left: 7px;
}
.legendInfoButton {
	color: #ffffff;
    transition: 0.3s;
    font-size: 87%;
    cursor: pointer;
    position: relative;
    width: 27px;
    height: 12px;
    float: left;
    background-color: #70b5df;
    padding-top: 13px;
    padding-left: 13px;
    padding-bottom: 12px;
}
.DownWL {
    top: .3em;
    left: 4em;
    background-color: transparent !important;
}
.DownWL button {
    height: 48px !important;
    width: 48px !important;
    background-image: url(../img/ico_download.png);
    background-repeat: no-repeat;
    background-color: transparent !important;
    font-size: 0.85em !important;
    font-weight: 500 !important;
	cursor: pointer;
}
.DownMap button {
	cursor: pointer;
	 height: 1.6em !important;
    width: 1.6em !important;
	border-radius: 0px !important;
}
.DownWL:hover .DownWL-tooltip2 {
    visibility: visible;
}
.DownWL-tooltip2 {
    visibility: hidden;
    width: 240px;
    background-color: #f9ff89;
    color: grey;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
}
.DownWL-tooltip {
    display: none;
    width: 160px;
    background-color: #fff;
    color: #00AEF0;
    text-align: center;
    border-radius: 4px;
    padding: 5px 0;
    left: 60px;
    top: 0px;
    position: absolute;
    z-index: 1;
}
.exportMap-tool-button {
    top: 5em;
    left: .5em;

}
.DownMap:hover .DownMap-tooltip3 {
    visibility: visible;
}
.DownMap-tooltip3 {
    visibility: hidden;
    width: 340px;
    background-color: #f9ff89;
    color: grey;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
}
#navBar {
	height: 50px;
    background: white;
	position:relative;
	border-bottom: 1px solid #e4e4e4;
}
#toggleTocButton {
	width: 50px;
    background: white;
    height: 49px;
    z-index: 1;

    float: left;
    display: block;
    position: absolute;
	border-bottom: 1px solid #e4e4e4 !important;
}
#testHeader {
	/*margin-left: -50px;*/
	float: left;
	display:block;
	z-index: 1;
}
.tocTitle {
	/*top: 10px; */
    width: 246px;
     font-size: 1.6em;
    background: white;
    height: 40px;
    color: #0064a4;
    padding-top: 10px;
    /* padding-left: 10px; */
    float: left;
    font-family: Verdana, Geneva, sans-serif !important;
    padding-top: 11px;
    padding-left: 16px;
}
@media all and (max-width:768px) { /* TABLET */
	.sidenav {
		width: 0px;
	}
}

/*date selection*/
.background-color-disabled {
	background-color: #E7E7E7;
}
.selectInsideTab {
	position: relative;
    display: inline-block;
    margin-top: 5px;
}
.selectInsideTab select {
	font-family:Verdana, Geneva, sans-serif !important;
	Font-size: 1em;
	display: inline-block;
	width: 100%;
	cursor: pointer;
	padding: 5px 15px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 0px;
	background: #eee;
	color: #808080;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
   }
.selectInsideTab select::-ms-expand {
		display: none;
}
.selectInsideTab select:hover,
.selectInsideTab select:focus {
	color: #808080;
	background: #eee;
}
.selectInsideTab select:disabled {
	opacity: 0.5;
	pointer-events: none;
}
.selectInsideTab select:hover ~ .select_arrow,
.selectInsideTab select:focus ~ .select_arrow {
	border-top-color: #808080;
}
.selectInsideTab select:disabled ~ .select_arrow {
	border-top-color: #808080;
}
.landConverSelect, .backgroundmap {
	width: 17.1em;
}
.backgroundmap {
	margin-bottom:10px;
}
#satelliteSelector, #ReferenceDateSelected {
	    width: 18.9em;
}
.select {
	position: relative;
	margin-left:10px;
	margin-top: 5px;
}
.panel_select {
	position: relative;
	margin-left:10px;
	margin-top: 5px;
}
.select select {
   font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1em;
	display: inline-block;
	width: 100%;
	cursor: pointer;
	padding: 5px 15px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 0px;
	background: #eee;
	color: #808080;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.select select::-ms-expand {
	display: none;
}
.select select:hover,
.select select:focus {
	color: #808080;
	background: #eee;
}
.select select:disabled {
	opacity: 0.5;
	pointer-events: none;
}
.select_arrow {
	position: absolute;
		top: 10px;
	right: 10px;
	pointer-events: none;
	border-style: solid;
	border-width: 8px 5px 0px 5px;
	border-color: #808080 transparent transparent transparent;
}
.select select:hover ~ .select_arrow,
.select select:focus ~ .select_arrow {
	border-top-color: #808080;
}
.select select:disabled ~ .select_arrow {
	border-top-color: #808080;
}
/*end date selenction*/
/* switch buttons */
.toggle-button { margin: 5px 0; float: left; border-radius: 20px; border: 1px solid #D0D0D0; height: 20px; cursor: pointer; width: 50px; position: relative; display: inline-block; user-select: none; -webkit-user-select: none; -ms-user-select: none; -moz-user-select: none; }
.toggle-button span { position: absolute; left: 3px; top: 3px; border-radius: 100%; width: 18px; height: 18px; background-color: white; float: left; margin: -3px 0 0 -3px; border: 1px solid #D0D0D0; transition: left 0.3s; }
.toggle-button-selected { background-color: #83B152; border: 1px solid #7DA652; }
.toggle-button-selected span { left: 30px; top: 0; margin: 0; border: none; width: 20px; height: 20px; box-shadow: 0 0 4px rgba(0,0,0,0.1); }
.checkbox_text {
	position:relative;
	top:5px;
}
/*end*/
hr.style10 {
	border: 0 none;
    border-top: 3px dotted #D0D6DA;
    background: none;
    margin: 0px;
    height: 0;
    margin-left: 10px;
    margin-right: 10px;
}
/*legend tabs*/
/* Style the legendtab */
.legendtab {
  overflow: hidden;
  background-color: #074a8b;
  height: 20px;
    padding: 10px;
	color: #ffffff;
}
.section_header {




     padding-left: 15px;
    background-color: #0056A3;
    position: relative;
    color: white;
    width: 193px;
    float: left;
    text-align: left;
    font-family: Verdana, Geneva, sans-serif !important;
    text-transform: uppercase;
    font-size: 1.2em;
        height: 38px;
    line-height: 38px;

}
.generalSettingsHeader, .specificSettingsHeader {
    height: 35px;
    clear: both;
}
.mainPanelHeader {
	width: 246px;
    height: 38px;
	clear: both;
	background-color: #70b5df;
}
.panelmap_section_header {
	padding-top: 9px;
    padding-bottom: 10px;
	padding-left: 15px;
	background-color: #70b5df;
	position: relative;
	color:white;
	width: 65px;
	height: 18px;
	float: left;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1.1em !important;
	text-transform: uppercase;
}
.generalSettingsLabelButton, .specificSettingsLabelButton {
    color: #ffffff;
    transition: 0.3s;
    font-size: 92%;
    cursor: pointer;
    position: relative;
        width: 39px;
    height: 37px;
	height: 38px;
    float: left;
    background-color: #0056A3;
}
.generalSettingsButton, .specificSettingsButton {
	color: #ffffff;
    transition: 0.3s;
    font-size: 92%;
    cursor: pointer;
    cursor: pointer;
    top: 13px;
    position: relative;
}
.panelInfoLabelButton {
	color:#ffffff;
	transition: 0.3s;
	font-size: 92%;
	cursor: pointer;
	position: relative;
	width: 18px;
    height: 37px;
	float: left;
	background-color: #70b5df;
}
.panelLabelButton {
	color:#ffffff;
	transition: 0.3s;
	font-size: 126%;
	cursor: pointer;
	position: relative;
	width: 35px;
    height: 37px;
	float: left;
	background-color: #70b5df;
}
.panelContainer {
	display:block;
}
.sectionheaderButton {
	color: #ffffff;
    transition: 0.3s;
    font-size: 92%;
    cursor: pointer;
    cursor: pointer;
    top: 10px;
    position: relative;
}
.sectionheaderPanelButton {
	color: #ffffff;
    transition: 0.3s;
    font-size: 85%;
    cursor: pointer;
    cursor: pointer;
    top: 13px;
    position: relative;
}
.row1Panel {
	margin: 5px 0 0 0;
	text-align:left;
}
.row1Panel input {

	vertical-align: middle;
}
.sentinelPanel, .landsatPanel {
	padding: 0px 10px 0px 12px;
}
#ReferenceDateSelected {
	margin-bottom:5px;
}
#cropButton {
	margin-right: 5px;
}

#rangelandButton {
	margin-left:6px;
}
.subSection_header {
	font-size: 16px;
    /* margin-bottom: 10px;
    padding-top: 10px; */
    margin-top: 10px;

    padding-left: 10px;
    color: #0064A4;
    text-align: left;
}
.subSection_header_gs {
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1.2em;
    clear: both;
    padding-left: 10px;
    color: #0064A4;
    text-align: left;
}
.rowUnitOverview {
font-family: Verdana, Geneva, sans-serif !important;
    font-size: .9em;
    clear: both;
    padding-left: 10px;
    color: grey;
    text-align: left;
    font-weight: bold;
}
.rowUnitOverview img {
	vertical-align: middle;
}
.colPhenoStageUnitOverview {
    background-color: #EAF4FB;
	text-align: left !important;
	width: 100%;
	margin-left: 5px;
    margin-top: 5px;
	height: 57px;
    margin-right: 5px;
    padding-left: 30px;
	padding-bottom: 1px;
	position: relative;
	padding-top: 5px;
}
.colPhenoStageUnitOverview svg {
	position: relative;
	top: 5px;
}
.colAreasUnitOverview {
	text-align: left !important;
	background-color: #eee;
	width: 100%;
	margin-left: 5px;
    margin-top: 5px;
    margin-right: 5px;
    padding-left: 30px;
	padding-bottom: 5px;
}
.colAreasUnitOverview p, .colPhenoStageUnitOverview p {
	font-family: Verdana, Geneva, sans-serif !important;
    color: gray !important;
    font-size: 11px;
	padding: 3px 0px 0px 0px !important;
}
.colPhenoStageUnitOverview p {
	float: left;
	font-family: Verdana, Geneva, sans-serif !important;
	 font-weight: bold;
}
.colAreasUnitOverview span {
    font-weight: bold;
}
.colPhenoStageUnitOverview span {
    font-weight: bold;
}
.colPhenoStageUnitOverview label {
    font-family: Verdana, Geneva, sans-serif !important;
	 font-size: 11px;
}
.rowUnitOverview label {
    color: gray !important;
    font-size: 10px;
    font-weight: normal;
}
.circleExpan {
    fill: #99CFA7;
    stroke: #99CFA7;
    stroke-width: 2;
}
.circleMatu {
    fill: #68E645;
    stroke: #68E645;
    stroke-width: 2;
}
.circleSenes {
    fill: #2CA868;
    stroke: #2CA868;
    stroke-width: 2;
}
.progressPheno {
    height: 20px;
	width: 92%;
	margin-top: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar-success {
    background-color: #95C800;
}
.progress-bar {
	  font-size: 11px !important;
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

.panel_subSection_header {
    padding-top: 0px;
    clear: both;
    padding-left: 10px;
    color: #0064A4;
    text-align: left;
	font-family: Verdana, Geneva, sans-serif !important;
    font-size: 1.1em;
}
.slidersTOC {
    border-radius: 0px;
    left: -20px;
    padding-right: 20px;
    margin-right: -20px;
	border: 1px solid #aaa;
    background: #fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222;
	font-family: Verdana, Geneva, sans-serif !important;
    font-size: 1.1em;
	height: .8em;
	position: relative;
    text-align: left;
}
.subtitle-toc {
    color: #0064A4;
    font-size: 1.1em;
	font-family: Verdana, Geneva, sans-serif !important;
    margin-top: 10px;
}
.subtitle-toc-deactivated {
    color: #a0a0a0;
	font-size: 1.1em;
	font-family: Verdana, Geneva, sans-serif !important;
    margin-top: 10px;
}

#longitudeInput{
	float: left;
    margin-right: 10px;
    margin-top: 5px;
    padding-left: 5px;
	border-radius: 0px !important;
	font-size: 1.1em;
	font-family: Verdana, Geneva, sans-serif !important;
	color: #808080 !important;
}
#latitudeInput {
	float: left;
    margin-top: 5px;
	padding-left: 5px;
	border-radius: 0px !important;
	font-size: 12px !important;
    line-height: 18px;
	font-family: Verdana, Geneva, sans-serif !important;
	color: #808080 !important;
}
.area_label {
	float:left;
}
.area_label, .area_img {
	float: left;
    cursor: pointer;
    margin-left: 30px;
}
.hideYear {
  display: none !important;
}
#satelliteSelector, #layerSelector, #comparisonYearSelector {
	margin-bottom:10px;
}
#layerSelector, #comparisonYearSelector, #cloudFilteringSelector {
	width: 20.2em;
}
#satelliteSelector2 {
	margin-bottom:10px;
}
#tocTabsContainer {
	/*visibility: hidden;*/



}
#tocTabsContainer ul {
	margin-left: 0px !important;
}
#datetimepicker1Container {
	float:left;
	margin-right:10px;
	margin-top: 5px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1em !important;
	color: #808080 !important;
}
#datetimepicker1Container input {
	color: #808080 !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px !important;
    line-height: 18px;
}
#datetimepicker2Container {
	float:left;
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1em !important;
	color: #808080 !important;
}
#datetimepicker2Container input {
	color: #808080 !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px !important;
    line-height: 18px;
}

#datetimepicker4Container {
	float:left;
	margin-right:10px;
	margin-top: 10px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1em !important;
	color: #808080 !important;
}
#datetimepicker4Container input {
	color: #808080 !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px !important;
    line-height: 18px;
}
#datetimepicker5Container {
	float:left;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1em !important;
	color: #808080 !important;
}
#datetimepicker5Container input {
	color: #808080 !important;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px !important;
    line-height: 18px;
}
.sliderContainer {
	position:relative;
	/*padding-left:10px;*/
}
.checkboxContainer {
	width: 19em;
	position:relative;
	left: 8px;
	top: -5px;
	margin-bottom:2px;
}
#checkboxExConditions, #checkboxHotSpotLayer {
	font-family: Verdana, Geneva, sans-serif !important;
    font-size: 1em !important;
}
/* bar Tabs */
ul.tabs {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.tabs li {
      border-bottom: none;
    float: left;
    margin: 7px 3px;
    padding: 8px 3px;
    width: 100px;
    height: 20px;
    text-align: center;
    background: #e4e4e4;
}
ul.tabs li a {
  color: gray;
  font-weight: bold;
  text-decoration: none;
}
ul.tabs li.active {
  background: #70b5df;
}
ul.tabs li.active a {
  color: white;
}
.tabsNavigation {
	float: left;
    position: relative;
	padding-left: 4px;
    border-left: 1px solid #e4e4e4;
}
.clr {
  clear: both;
}

#tab div {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.box { position:fixed; width:50%; height:50% }
/*grafici*/
.column {
	width: 48%;
	height: 94%;
	float: left;
	padding: 1em;
	background: white;
}
.column-left {

}
.container {
	text-align: center;
	height: 50%;
	padding: 5px;
	position: relative;
}

.right .container {
	/*height: 100%;*/
}

.vertical-align-wrap {
	position: absolute;
	width: 100%;
	height: 94%;
	display: table;
	border: 1px solid #e5e5e5;
}

.vertical-align {
	background: white;
	display: table-cell;
}

.vertical-align--middle {
	vertical-align: middle;
}

.vertical-align--bottom {
  vertical-align: bottom;
}
@media all and (max-width:768px) { /* TABLET */
	.column {
		width: 90%;
		height: 94%;
		float: left;
		padding: 1em;
		background: white;
	}
}
#analysis {
	display:block;
}
#analysis .justifyText {
	visibility: hidden;
	height: 160px;
}
.clickOnTheMap {
	color: grey;
    text-align: left;
    padding-left: 10px;
    position: relative;
    top: 10px;
}
.showMessage {
	color: grey;
    text-align: left;
    padding-left: 10px;
    position: relative;
    top: 10px;
}
.analysisLoader {
	position: relative;
    top: 100px !important;
    left: 0px !important;
}
.chartsLoader {
	position: relative;
    top: 100px !important;
    left: 0px !important;
}
#ico_position_id {
	float:left;
	position:relative;
	margin-left:10px;
}
#countryinput {
	    /* margin-left: 20px; */
    margin-top: 10px;
    color: #074a8b;
    background-color: white !important;
    border: 0 !important;
    color: #074A8B;
    font-size: 14px !important;
    font-weight: bold;
    cursor: default !important;
    text-align: left;
    /* padding-left: 20px; */
    /* padding-top: 3px; */
    height: 24px;
}
.jqx-loader {
    border-width: 0px !important;
	background-color: rgba(255, 255, 255) !important;
}
#warningicon_id {
	top: 10px;
    left: 8px;
    position: relative;
}
.warning-level-text {
     color: white;
    /* margin-left: 40px; */
    font-size: 12px;
    background-color: #0064a4;
    text-align: left;
    width: 196px;
    /* left: 20px; */
    position: relative;
    /*height: 17px;*/
    padding-left: 10px;
    padding-top: 0px;
}
.button-toc {
        color: gray;
    background-color: #eee;
    border-radius: 0px !important;
    text-align: center;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 0;
    line-height: 1.42857143;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    transition: 0.3s;
    width: 120px;
}
.button-orange-toc {
    color: #fff !important;
    background-color: #de8801;
    text-align: left !important;
    padding: 5px 16px !important;
    font-size: 1.2em !important;
    font-family: Verdana, Geneva, sans-serif !important;
    font-weight: normal !important;
    margin-top: 10px;
}
.button-orange-toc img {
	width: 25px;
	height:25px;
	vertical-align: middle;
}
#openStatsButton, #openHResolutionButton {
	position: relative;

    text-decoration: none;
}
#openStatsButton:hover {
	opacity:0.7;
}
#openHResolutionButton:hover {
	opacity:0.7;
}
/*.jqx-tabs-title-selected-top-office
{
	color: #074a8b !important;
}
.jqx-widget-header-office {
	border-color: #ffffff !important;
}
.jqx-tabs-title-selected-top-office {
	border-color: #ffffff !important;
	background: #70b5df !important;
	color: #ffffff !important;
}
.jqx-widget-content-office {

    border: 0px !important;
}*/
#tocHeader {
    position: relative;
    margin: 0;
     height: 49px;
	width: 264px;

}
#toc {
	position:relative;
	width: 264px;
	float:left;
	display:block;
	overflow-y: scroll;
	overflow-x: hidden;

	font-family: Verdana, Geneva, sans-serif !important;
}
#tabsContainer {
	position:relative;
}
#cropButton:hover {
	opacity:0.7;
}
#rangelandButton:hover {
	opacity:0.7;
}
#ParameterSelect:hover {
	opacity:0.7;
}
#SelectBackground {
	margin-bottom:10px;
}
#SelectBackground:hover {
	opacity:0.7;
}
.mainContainer {
	float:left;
	display:block;
	border-left: 1px solid #e4e4e4;
	position:relative;
	top:-50px;
	min-width: 300px;
}
/*.jqx-tabs-headerWrapper.jqx-tabs-headerWrapper-office.jqx-tabs-header.jqx-tabs-header-office.jqx-widget-header.jqx-widget-header-office.jqx-rc-t.jqx-rc-t-office {
	height: 38px !important;
    padding-left: 13px !important;
    padding-top: 10px !important;
	left: 50px !important;
	border-left: 1px solid #e4e4e4 !important;
	border-bottom: 1px solid #e4e4e4 !important;
}
.jqx-tabs-content.jqx-tabs-content-office.jqx-widget-content.jqx-widget-content-office.jqx-rc-b.jqx-rc-b-office {

}
.jqx-tabs-headerWrapper.jqx-tabs-headerWrapper-light.jqx-tabs-header.jqx-tabs-header-light.jqx-widget-header.jqx-widget-header-light.jqx-rc-t.jqx-rc-t-light {

}*/
.tabTemplate {
	position: relative;
    /*height: 100%;*/
	overflow: auto;
}
#navMapsStatsBar  {
	top: 2px !important;
	width:100% !important;
}
#navMapsStatsBar li {
    font-family: Verdana, Geneva, sans-serif !important;
    Font-size: 1em;
	width:94px;
    font-weight: normal;
}
.divWarnings, .divIndicators, .divProfiles, .divPhenology  {
	height: 49%;
}
.divWarnings, .divProfiles {

}
.divIndicators {
	position: relative;
    top: 1px;
}
.divWarnings {
	position: relative;
    top: 1px;
}
.divProfiles {
	position: relative;
    top: 1px;
}
.divPhenology {
	position: relative;
    top: 1px;
}
.graphs_heaeder {
	font-size: 13px;

	padding-right:1px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 2px solid #0056A3;
    color: white;
	text-align: left;
}
.headerLabel {
	width: 10em;
    background-color: #0056A3;
    text-align:center;
    height: 24px;
    padding-top: 10px;
	float:left;
}
.graphsInfoButton {
	height: 17px;
    padding: 8px;
	text-align: right;
}
.icon-info-stats {
	height: 20px;
	width: 20px;
	position:relative;
	background-image: url(../img/ico_info.png);
	text-decoration: none;
	background-repeat: no-repeat;
    background-position: right center;
	background-color: #fff;
    border: 0px;
    cursor: pointer;
	outline:none;
}
.icon-info-stats:hover {
	opacity: 0.7;
}

.jqx-tabs-content-light {
    border: 0px !important;
}
.jqx-loader-text-bottom {
    display: none !important;
}
/*.jqx-tabs-title-office {
	color: #ffffff !important;
    background-color: #ccc !important;
	padding-bottom: 6px !important;
}*/
#graphsList {
	top: 2px !important;
    width: 100% !important;
}
#graphsList li {
    font-family: Verdana, Geneva, sans-serif !important;
    Font-size: 1em;
    width: 94px;
    font-weight: normal;
}
.jqx-tabs-title-hover-top-office {
    color: #f5f5f5 !important;
    background: #cccccc !important;
    border-color: transparent !important;
}
.jqx-tabs-title {
	padding-bottom:7px !important;
}
.jqx-tabs-title-selected-top-office {
    margin-top: -1px;
}
.jqx-tabs-title-bottom-office, .jqx-tabs-title-office {
    color: #959595 !important;
    background-color: #dbdbdb !important;
	border: 1px solid #dbdbdb !important;
}
.jqx-tabs-close-button-selected-office {
    background-image: url(../img/close.png) !important;
	height: 8px !important;
    width: 8px !important;
}
.jqx-tabs-close-button-office {
   background-image: url(../img/close.png) !important;
	height: 8px !important;
    width: 8px !important;
	margin-right: 2px !important;
	float: right !important;
}
#tocTabsContainer .jqx-tabs-content-light {
	padding: 0px !important;
}
.jqx-tabs-content-element {
    height: 100%;
}
.jqx-tabs-content-element {
	overflow: hidden !important;
}
.jqx-tabs-title-selected-top-office {
	color: #074a8b !important;
}
.jqx-widget-header-office {
	border-color: #ffffff !important;
}
.jqx-tabs-title-selected-top-office {
	border-color: #70b5df !important;
	background: #70b5df !important;
	color: #ffffff !important;
}
.jqx-widget-content-office {
    border: 0px !important;
}
#tabsContainer > .jqx-tabs-headerWrapper-office {
	height: 41px !important;
    padding-left: 7px !important;
    padding-top: 7px !important;
    left: 50px !important;
    border-left: 1px solid #e4e4e4 !important;
	border-bottom: 1px solid #e4e4e4 !important;
}
/*tabs for SPECIFIC SETTINGS*/
/* Style the tab */
.tab {
   overflow: hidden;
    /* border: 1px solid #fff; */
    height: 55px;
    /*background: #ffffff;*/
    width: 247px;
    margin: 1px 0px -5px 0px;
	/*  border-top: 1px solid #e7ecea;*/
}
/* Style the buttons that are used to open the tab content */
.tab button {
        background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    /* width: 50%; */
    height: 37px;
    transition: 0.3s;
    font-family: Verdana, Geneva, sans-serif !important;
    text-transform: uppercase;
    font-size: 1.2em;
    color: #f5f5f5;
    /* border-bottom: 3px solid #ffffff; */
    padding: 9px;
    border: 1px solid #d4d4d4;
    width: 115px;
    margin-top: 10px;
    margin-left: 11px;
    background: #cccccc;
}
/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #eee;
	 color: #808080;
	border: 1px solid #eee;
}
/* Create an active/current tablink class */
.tab button.active {
    background-color: #70b5df;
    color: #ffffff;
    border-bottom: 3px solid #70b5df;
	border: 1px solid #70b5df;
    /* border-right: 1px solid #e7ecea; */
    /* border-left: 1px solid #e7ecea;*/
}
/* Style the tab content */
.tabcontent {
  display: none;
  border-top: none;
}
/*slider*/
.jqx-slider-has-value-light {
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #eee !important;
    border-color: #eee !important;
}
.jqx-slider-slider-horizontal {
    border: 0px !important;
}
.jqx-slider-rangebar-light {
   background-color: #eee !important;
    border-color: #eee !important;
}
.jqx-slider-slider-light:active {
    transform: none !important;
    -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
#slider-hrlayer_2 {
	z-index:1 !important;
}
/*map tools*/
.ol-attribution {
    text-align: right;
    bottom: 45px !important;
    right: 10px  !important;
    max-width: calc(100% - 1.3em);
    position: fixed !important;
}
.ol-scale-line {
   /* background: rgba(0,60,136,.3);*/
    border-radius: 0px !important;
    bottom: 45px !important;
	left: 274px  !important;
    padding: 2px;
    position: fixed !important;
}
.ol-scale-line-inner {
    /*border: 1px solid #70b5df !important;*/
    border-top: none !important;
    color: #fff !important;
    font-size: 1.1em !important;
    text-align: center;
    margin: 1px;
	/*background-color: #70b5df !important;   */
    will-change: contents,width;
}
/*window*/
.jqx-window-header {
	text-transform: uppercase !important;
}
/*TOOLTIP*/
/*.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;


  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}*/
.tooltiptext {
	margin-left:35px;
	visibility: visible;
	position: absolute;
	z-index: 1000;
	padding:5px 5px;border: 1px solid grey;
	border-radius: 6px;
	text-align: left;
	color: grey;
	margin-top:35px;
	background-color: #fff;


}

.tooltiptext::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent grey transparent;
}
.tooltiptext::before {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent grey transparent;
}
/*map swipe*/
.mapswipe {
	position:absolute;
	z-index:1;
	display:none;
}
.infoLegendProfile {
	display: block;

    position: relative;
    text-align: center;
    left: 5px;
}
.jqx-loader-modal {
    background-color: #ffffffad !important;
    opacity: 1;
}
#drawToolsDiv {
    position: absolute;
    top: 8.6em;
   left: 19.2em;
    width: 30px;
    height: 100px;
}
.targetPeriodMessage {
	text-align:left;
	color: red;
	margin-left: 10px;
}
.coordinates {
	position: absolute !important;
    left: 287px;

    height: 15px;
    z-index: 1;
    margin-top: 6px;
    font-family: Verdana, Geneva, sans-serif !important;
    font-weight:bold;
	color: #808080;
    font-size: 1em;
    padding: 3px 5px 5px 5px;
}
.custom-mouse-position {
	background-color: rgba(255,255,255,0.65);
	padding: 3px 5px 5px 5px;
}
.statTitle {
	position:relative;
	font-size:20px;
	text-align:center;
}
.chipsTitle {
	position:relative;
	font-size:16px;
	text-align:center;
}
.customize-tooltip {
    max-width: 250px;
    min-width: 200px;
    background-color: #ffffffab;
    color: grey;
    text-align: center;
    border-radius: 2px;
	border: 1ps solid grey;
    padding: 5px 0;
    position: absolute;
    left: 30px;
    z-index: 9999;
	top: 0px;
}
.DrawButton-tooltip {
  visibility: hidden;
}

.draw-tool-button:hover .DrawButton-tooltip {
  visibility: visible;
  z-index:10000000;
}

.CleanButton-tooltip {
  visibility: hidden;
}

.clean-tool-button:hover .CleanButton-tooltip {
  visibility: visible;
  z-index:10000000;
}

.UpShpButton-tooltip {
  visibility: hidden;
}

.upshp-tool-button:hover .UpShpButton-tooltip {
  visibility: visible;
  z-index:10000000;
}

.DownShpButton-tooltip {
  visibility: hidden;
}

.downshp-tool-button:hover .DownShpButton-tooltip {
  visibility: visible;
  z-index:10000000;
}
.jqx-tabs-title-container {
	height: 30px !important;
}
.introjs-tooltip {
	max-width: unset !important;
}
#checkboxExConditions .jqx-checkbox-check-checked {
	width: 10px !important;
    height: 10px !important;
	left: 0px !important;
    top: -1px !important;
}
#checkboxHotSpotLayer .jqx-checkbox-check-checked {
		width: 10px !important;
    height: 10px !important;
	left: 0px !important;
    top: -1px !important;
}
.ol-control {
    background-color: transparent !important;
    padding: 0px !important;
    border-radius: 0px !important;
}
.ol-zoom-in, .ol-zoom-out {
    height: 1.6em !important;
    width: 1.6em !important;
    cursor: pointer !important;
    border-radius: 0px !important;
	padding:0px !important;
}
/* modal chart*/
#alertatitulo {
    float: left;
}
#alertatituloRegSelect {
    float: right;
    text-align: right;
    margin-right: 10px;
    font-weight: bold;
}
#graphModal {
    border: none !important;
}
#legendPopupChart {
    display: none;
    margin-left: 20px;
}

.divLegendModalPanel {
    cursor: pointer;
    float: left;
    margin-left: 20px;

}
#legendSmallGraphModal p {
    font-weight: bold;
    font-size: 12px;
    margin-left: 2%;
}
.text-warning {
    color: #8a6d3b;
}
.modal-footer {
    padding: 0px 15px 15px;
}
/* #toogleButton {
    float: left;

    display: none;
} */

.switch {
  position: absolute;
    display: inline-block;
    width: 47px;
    height: 20px;

}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
 position: absolute;
content: "";
height: 16px;
width: 17px;
left: 2px;
bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.rowmodalchart {
	width: 100%;
    height: 20px;
    position: relative;
}
.verticalbuttondiv1 {
	position: relative;
    left: 7px;
    width: 20px;
    height: 80px;
    /* top: 5px;*/
	text-align: right;
}
.verticalbuttondiv2 {
	position: relative;
    left: 5px;
    width: 20px;
    height: 50px;
    top: 3px;
    text-align: right;
}
.verticalbuttondiv3 {
	position: relative;
    left: 5px;
    width: 20px;
    height: 60px;
    /* top: 5px; */
    text-align: right;
}
.verticalAlignTop {
	position: relative;
    right: 34px;
    transform: rotate(-90deg);
    width: 85px;
    height: 20px;
    top: 40px;
	font-size: 12px;
}
.verticalAlignBottom {
	position: relative;
    right: 25px;
    transform: rotate(-90deg);
    width: 70px;
    height: 20px;
    top: 30px;
    font-size: 12px;
}
.jqx-tabs-content-light {
    padding: 0px !important;
}
#tableInfo {
	border-collapse: collapse;
	margin-left:10px;
	width:708px;
}
#tableInfo tr td:first-child, #tableInfo tr th:first-child {
    border-left: 0;
}

#tableInfo td {
   border: 1px solid black  !important;
    max-width: 50%;
    height: 50%;
    max-height: 50%;
    vertical-align: top !important;
	padding: 3px;
}
#jqxwindow p  {
	padding-left:10px;
}
.highcharts-button-symbol {
	width: 20px !important;
	height: 20px !important;
	cursor: pointer;
}
.pixelButton {
	float:left;
	height: 100%;
	width: 30px;
}
/*toggle switch button*/
.toggle-switch-container {
  align-content: center;
  /*padding: 30px;*/
  width: 30px;
    height: 100%;
	vertical-align: middle;
	display: flex;
    justify-content: center;
    align-items: center;
}
.toggle-switch {
  margin: 0;
}

.toggle-switch {
  width: 10px;
  position: relative;
}

.toggle-switch input {
  position: absolute;
  top: 0;
  z-index: 2;
  opacity: 0;
  cursor: pointer;
}

.toggle-switch input:checked {
  z-index: 1;
}

.toggle-switch input:checked + label {
  opacity: 1;
  cursor: default;
}

.toggle-switch input:not(:checked) + label:hover {
  opacity: 0.5;
}

.toggle-switch label {
  color: #000;
  opacity: 0.33;
  cursor: pointer;
  transition: opacity 0.3s ease-in-out;
}

.toggle-switch .toggle-outside {
  height: 100%;
  border-radius: 17px;
  padding: 11px;
  overflow: hidden;
  transition: opacity 0.3s ease-in-out;
}

.toggle-switch .toggle-inside {
  border-radius: 50%;
    background: #f5f5f5;
    position: absolute;
    transition: all 0.3s ease-in-out;
}

.switch-vertical {
  background-color: #fff;
    width: 30px;
    /* height: 100%;
    margin-left: 56px; */
    position: relative;
	 height:190px;
}

.switch-vertical input {
  height: 100%;
  width: 60px;
  right: 0;
  margin: 0;
}

.switch-vertical label {
  font-size: 15px;
  line-height: 30px;
  display: block;
  width: 100px;
  height: 50%;
  margin: 0;
  text-align: left;
  padding-left: 12px;
}

.switch-vertical .toggle-outside {
  background: #4c75a9bf;
    position: absolute;
    width: 1px;
    height: 40px;
    right: 0;
    top: 0;
	height: 25px;
}

.switch-vertical .toggle-inside {
  height: 17px;
  left: 3px;
  top: 3px;
  width: 17px;
}

.switch-vertical input:checked ~ .toggle-outside .toggle-inside {
  top: 26px;

}

.switch-vertical input ~ input:checked ~ .toggle-outside .toggle-inside {
  top: 3px;

}

.symbolLegend {
	width:20px;
	height:20px;
	margin-right:20px;
	float:left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.serieNameLegend {
	float:left;
	cursor:pointer;
}
.itemLegend {
	height:30px;
	clear:both;
}
.legendPanel {
	margin-left: 50px;
	margin-top: 10px;
}
.symbolWarningTooltip {
	width:10px;
	height:10px;
	margin-right:20px;
	float:left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
/*intro*/
.introjs-tooltiptext {
    font-size: 14px !important;
}
.notActiveText {
	margin: 0;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 65%;
    left: 50%;
}
#popupWMTS {
	width:500px;
	height:auto;
	background-color:rgba(255, 255, 255, 0.8);
}

#popup-content{
	padding: 20px;
	text-align: justify;
}

#popup-content a{
	color: inherit;
}

.waterLimitOverviewImg {
	float:left
}
